/* white palette
*/


.md-typeset .tabbed-alternate input:first-child:checked~.tabbed-labels>:first-child, .md-typeset .tabbed-alternate input:nth-child(2):checked~.tabbed-labels>:nth-child(2), .md-typeset .tabbed-alternate input:nth-child(3):checked~.tabbed-labels>:nth-child(3), .md-typeset .tabbed-alternate input:nth-child(4):checked~.tabbed-labels>:nth-child(4), .md-typeset .tabbed-alternate input:nth-child(5):checked~.tabbed-labels>:nth-child(5), .md-typeset .tabbed-alternate input:nth-child(6):checked~.tabbed-labels>:nth-child(6), .md-typeset .tabbed-alternate input:nth-child(7):checked~.tabbed-labels>:nth-child(7), .md-typeset .tabbed-alternate input:nth-child(8):checked~.tabbed-labels>:nth-child(8), .md-typeset .tabbed-alternate input:nth-child(9):checked~.tabbed-labels>:nth-child(9), .md-typeset .tabbed-alternate input:nth-child(10):checked~.tabbed-labels>:nth-child(10), .md-typeset .tabbed-alternate input:nth-child(11):checked~.tabbed-labels>:nth-child(11), .md-typeset .tabbed-alternate input:nth-child(12):checked~.tabbed-labels>:nth-child(12), .md-typeset .tabbed-alternate input:nth-child(13):checked~.tabbed-labels>:nth-child(13), .md-typeset .tabbed-alternate input:nth-child(14):checked~.tabbed-labels>:nth-child(14), .md-typeset .tabbed-alternate input:nth-child(15):checked~.tabbed-labels>:nth-child(15), .md-typeset .tabbed-alternate input:nth-child(16):checked~.tabbed-labels>:nth-child(16), .md-typeset .tabbed-alternate input:nth-child(17):checked~.tabbed-labels>:nth-child(17), .md-typeset .tabbed-alternate input:nth-child(18):checked~.tabbed-labels>:nth-child(18), .md-typeset .tabbed-alternate input:nth-child(19):checked~.tabbed-labels>:nth-child(19), .md-typeset .tabbed-alternate input:nth-child(20):checked~.tabbed-labels>:nth-child(20) {
  color: #75aadb;
  border-bottom: .1rem solid #75aadb;
}

.md-typeset .tabbed-alternate:hover input:first-child:checked~.tabbed-labels>:first-child {
  border-bottom: 0.1rem solid transparent;
  color: #4c83b6;
}

.md-typeset .tabbed-labels>label:hover {
  color: #4c83b6;
  border-bottom: .1rem solid #4c83b6;
}

/* black palette
*/

[data-md-color-primary=black] .tabbed-set input:nth-child(n+1):checked + label {
  color: #75aadb;
  border-bottom: .1rem solid #75AADB;
  background: #fff;
}
